Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 10:03:01 -0800

On Thu, Mar 13, 2003 at 09:57:03AM -0500, Invent Yourself wrote:
> On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 10:35:05AM +0200, robin wrote:
> > > Robin Lee Powell wrote:
> > > >
> > > >
> > > >Therefore you are not able to nervely-get Valfendi. (I really
> > > >dislike the metaphoric usage of nirna being in the gismu list).
> > >
> > > I don't think the problem is in the meaning, but in the phrasing
> > > of the definition. I think of a nirna as being some kind of
> > > communication strand, whether it be biological or electronic. But
> > > maybe I'm just rationalising here.
> >
> > I would be completely fine with that, if it matched the basic
> > definition.
> 
> 
> It is part of the basic definition. The definition is not "nerve";
> that's a logflash mnemonic.

x1 is a nerve/neuron [body-part] of x2

Note the words 'nerve', 'neuron', and 'body-part'. Perhaps you're
talking about a different definition?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi